html {font-size:12px;font-family:Arial;margin:0px;padding:0px;color:#626262;background:#f2f2f2;}
body{margin:0px;padding:0px;}
img {border:none;}
h1 {text-transform:uppercase;font-weight:bold;font-size:22px;margin:0px 0px 10px 0px;font-family:'Times New Roman', Arial;border-bottom:1px solid #626262;}
input, textarea, select {border:1px solid #626262;}
.h1Deal {margin-bottom:0;border-bottom:0;}
h2 {text-transform:uppercase;font-weight:bold;font-size:17px;margin:0px 0px 10px 0px;font-family:'Tahoma';}
fieldset {border:none;padding:0;}
hr {height:1px;border:1px solid #626262;}
a {color:#0ec1df;}
.resetP {margin:0px;padding:0px;}
.green {color:#39b54b;}
.redStar {color:red;font-weight:bold;}
.pointer {cursor:pointer;}
.center {text-align:center;}
.right {text-align:right;}
.spacer {clear:both;height:0px;margin:0px;padding:0px;}
.bold {font-weight:bold;}
.times {font-family:'Times New Roman', Arial;}
.uppercase {text-transform:uppercase;}

.headercitylink{
    font-family: "verdana";
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: -1px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

.headercitylink span{
    font-family: "verdana";
    font-weight: normal;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    text-decoration: none;
}

.greencat {
    position:relative;
    left:165px;
    width: 74px;
    height: 35px;
    margin-top: 41px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .greencat {
        position:relative;top:0px;left:165px;
    }
}
*+html .greencat {
    margin-left:-30px;
    margin-top:0px;
    margin-bottom:1px;
    position:relative;
}

.ui-dialog { top: 50px !important;}
#dialog {display:none;color:#ffffff;}
#dialog a {color:#ffffff;}
#header {width:100%;background:#393939;padding:10px 0px 1px;}
#headerContent {width:952px;margin:auto; position: relative; }
#headerChooseCity {text-align:center;width:952px;margin:0 auto;display:block;padding:0px;border-bottom:0px dashed #646464;font-size:13px;text-transform:uppercase;}

#headerChooseCity a {color:#ffffff;text-decoration:none;}
#headerChooseCity a:hover {text-decoration:none;color:#0ec1df;}
#hideChooseCities {font-size:10px;}
#hideChooseCities a {text-decoration:none;color:#b9b9b9;text-transform:lowercase;}
#headerContentLeft {float:left;width:370px;text-align:center;color:#ffffff;font-weight:bold;font-size:18px;}
#headerContentLeftContent {padding-top:50px;}
.visitMoreCity {font-size:12px;color:#14c2e7;text-decoration:none;}
#headerContentMiddle{position:absolute;left: 371px; width:220px;text-align:center;}
#headerContentRight {margin-left:590px;width:360px;padding:0px;}
#lnkConnect {padding:10px 10px 10px 10px;color:#ffffff;border-bottom:1px dashed #646464;text-align:center;}
#lnkConnect a {color:#ffffff;text-decoration:none;}
#lnkConnect a:hover {text-decoration:underline;}
#divNewsletter {margin:0px 5px 0px 130px;font-size:14px;}
#headerEnd {background:#393939;width:100%;height:15px;}
#subHeader {width:100%;background:#e4e4e4;height:50px;}
#subHeaderContent {width:930px;margin:auto;font-style:italic;font-size:16px;}
#subHeaderContent a {float:left;margin-right:30px;height:35px;display:block;padding:15px 10px 0px 10px;text-decoration:none;color:#393939;font-family:'Times New Roman', Arial;}
#subHeaderContent a:hover{background:#393939;color:#e4e4e4;}

/**** LANDING ***/
.bannerTopBlock {width:970px;height:6px;display:block;background:url(../images/basic_front/blocLanding/top.png) no-repeat;}
.bannerBlock {position:relative; width:970px;background:url(../images/basic_front/blocLanding/shadow_border.png) repeat-y;}
.bannerBottomBlock {width:970px;height:11px;display:block;background:url(../images/basic_front/blocLanding/bottom.png) no-repeat;}
#bannerBlockMain{padding:0px;margin-left: 207px; width:755px;}
#bannerBlockMainNormal{padding:0px;margin-left: 30px; width:800px;}
#bannerImage {padding:0px; width:230px;position:absolute; top: -23px; left: 15px; }
#bannerImageNormal {padding:0px; margin-left: 20px;float: left;}

#page {width:979px;margin:30px auto;display:block;color:#626262;}
#contentLeft{float:left;width:719px;}
.leftTopBlock {width:719px;height:12px;display:block;background:url(../images/basic_front/blocs_t/leftBlockTopArround.png) no-repeat bottom;}
.leftBlock {width:719px;background:url(../images/basic_front/blocs_t/leftBlockContent.png) repeat-y;}
#leftBlockMain{padding:0px;padding-right:0px;width:665px;}
#blockPhotosAndBuy {border:1px solid #cdcdcd;border-left:none;border-right:none;margin-right:-15px;}
#dealPicture {float:left;width:430px;}
#discountAndBuy {margin-left:423px;}
#buyButton {background:url(../images/basic_front/buyButton.png) no-repeat;width:292px;height:86px;display:block;position:relative;margin:10px 0px -30px -100px;text-decoration:none;padding:30px 0px 0px 0px;color:#ffffff;}
#buyButtonEnd {background:url(../images/basic_front/buyButtonEnd.png) no-repeat;width:292px;height:86px;display:block;position:relative;margin:10px 0px -30px -100px;text-decoration:none;padding:30px 0px 0px 0px;color:#ffffff;}
#buyButtonViewSide {background:url(../images/basic_front/viewSideDeal.png) no-repeat;width:130px;height:50px;display:block;position:relative;margin-top:-95px;margin-left:70px;text-decoration:none;padding:20px 0px 25px 0px;color:#ffffff;}
.buyBtnClassSide span {margin-left:10px;font-size:10px;font-weight:bold;font-family:'Tahoma';}
.buyBtnClass span {margin-left:67px;font-size:18px;font-weight:bold;font-family:'Tahoma';}
#tabDiscount {margin:5px auto;font-weight:bold;font-size:13px;}
#tabDiscount td {padding:10px;}
#discountValue {font-size:35px;}
#divTimeLeft {border-top:1px solid #cdcdcd;height:65px;}
#divTimeLeft img {margin:15px 10px 10px 25px;}
.leftBottomBlock {width:719px;height:18px;display:block;background:url(../images/basic_front/blocs_t/leftBlockBottomArround.png) no-repeat;}

#finePrintAndHigh {width:430px;padding:10px;}
#finePrint {width:195px;float:left;}
#finePrint ul {margin-left:-25px;}
#HighLights {width:195px;margin-left:220px;}
#HighLights li {margin-left:-25px;}
#divProgression {margin-left:430px;padding:25px 20px;text-align:center;font-weight:bold;}

/** Deal Description and Map **/
.leftTopBlock2 {margin-top:10px;}
.leftBlock {padding:20px 0px 20px 30px;}
#dealDescription {width:420px;float:left;}
#dealBusinessAndMap {width:168px;margin-left:450px;padding:20px;padding-top:0px;}

/** Right **/
#contentRight{width:260px;margin-left:719px;}
.rightTopBlock {width:256px;height:14px;display:block;background:url(../images/basic_front/blocs_t/rightBlockTopArround.png) no-repeat bottom;}
.rightBlock {width:256px;background:url(../images/basic_front/blocs_t/rightBlockContent.png) repeat-y;}
.rightBlockContent {padding:5px 21px;}
.rightBlockContent a {color:#14c2e7;text-decoration:none;font-weight:bold;}
.rightBottomBlock {width:256px;height:17px;display:block;background:url(../images/basic_front/blocs_t/rightBlockBottomArround.png) no-repeat;}
.rightBuyFriend {width:256px;background:url(../images/basic_front/blocs_t/buyItToFriendBloc.png) no-repeat; height: 85px; margin-top: 10px;}
.rightBuyFriend .rightBlockContent {
    padding: 35px 0 0 82px;font-size: 14px; font-weight: bold; text-transform: uppercase; text-decoration: none;
}
#rightBuyItToFriend {width:256px;height:85px;display:block;background:url(../images/basic_front/blocs_t/buyItToFriendBloc.png) no-repeat;margin-top:10px;margin-bottom:10px;text-decoration:none;}
#footer {width:100%;background:#232323;}
#footerContent {width:979px;margin:auto;padding:10px 0px;}
.dfooter {border-right:1px dashed #535353;float:left;width:190px;height:170px;}
.dfooterContent {padding:10px;}
#footer a {color:#6a6a6a;text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#footer li {margin-left:-25px;font-size:11px;}

#landingForm {background:#d6c3d7;}

/** Progress bar **/
#progress-container {margin: 0 0 0 8px !important;margin: 0 0 0 7px;padding: 0 0 0 5px;height:26px;width:216px;float:left;background-repeat:no-repeat;
                     background-image:url(../images/basic_front/sliderBack.png);padding:0px;}
#progress-avancement { background-image:url(../images/basic_front/sliderBar.png); background-position:left center;
                       background-repeat:no-repeat; float:left;height:19px;padding-top:0px !important;padding-top:1px;margin-top:1px !important;margin-top:3px;margin-left:3px !important;margin-left:3px;}
#progress-container p {margin:0px;padding-top:1px;color:#ffffff;}

/** Message **/
#confirmationBlock {}
.confirmationBlockNotVisible { display:none; }
.confirmationBlockOk { display: block; text-align: center; font-weight: bold; margin:0px 0px 10px 0px; }
.confirmationBlockErreur { display: block; text-align: center; font-weight: bold; margin:0px 0px 10px 0px; }
.confirmationBlock a { color: #252525; text-decoration: underline; }
.confirmationBlock a:hover { color: #252525; text-decoration: none; }

.widgetCode {border:1px solid #393939;background:#eeeeee;width:310px;height:80px;overflow:auto;}

/** Tableau mes skoopons page compte **/
.mesSkoopons { border-spacing: 0px; border-collapse: collapse; }
.mesSkoopons td { border: solid 1px #999999; padding: 3px 3px 3px 3px; }
.mesSkoopons th { border: solid 1px #999999; background-color: #cccccc; padding: 5px 5px 5px 5px; text-align: center;}
.editInline {background-color:#FFFFFF;border:1px solid #ccc;}
.monCompteGauche {float:left;width:105px;text-align:center;padding-top:50px;}
.monCompteDroite {margin-left:130px;}
#formMonCompte label { width: 105px; display: block; float: left; }

.lnkGiftSkoopon {color:#0D6079;}
.lnkGiftSkoopon:hover {text-decoration:none;}

/** Tableau mes newsletter page compte **/
#mesNewsletters { border-spacing: 0px; border-collapse: collapse; }
#mesNewsletters td { border: solid 1px #999999; padding: 3px 3px 3px 3px; }
#mesNewsletters th { border: solid 1px #999999; background-color: #cccccc; padding: 5px 5px 5px 5px; text-align: center;}

/** Page mon compte**/
.bntSubmit { }

/** Tableau d'achat page paiement**/
#tabAchat { border-spacing: 0px; border-collapse: collapse; width:100%;}
#tabAchat td { padding: 3px 3px 3px 3px;text-align:center; }
#tabAchat th { padding: 5px 5px 5px 5px; }
#formInscription label {width:180px;}
#tabAchatInfoPerso {width:100%;margin-top:50px;}

/** Pagination **/	
#pagination {color:#48B9EF;font-family:Arial,Helvetica,sans-serif;font-size:13px;text-align:center;padding:10px;}
#pagination span.current {background-color:#dbeff7;border:2px solid #0D6079;color:#6BB5CA;font-weight:bold;padding:2px 5px;}
#pagination a {border:2px solid #6BB5CA;color:#6BB5CA;margin:0 2px;padding:2px 5px;text-decoration:none;font-weight:bold;}

.erreur {color:#f800eb;}

.news_style{display:none;}
.side_show{width:220px;height:158px;padding-top:5px;}
.side_border {width:220px;height:160px;}
.buttondiv{position: absolute;padding: 5px 5px 5px 5px;height:20px;}
#news_pause {margin-left:68px;}
#news_next {margin-left:68px;}

#overlay-email-table h1 {border: 0;}

#overlay-email-table ul  {
    list-style-type:decimal;
    padding:0 0 0 20px;
}

#overlay-email-table ul  li{
    font-weight:bold;
    padding-bottom:5px;
}

#overlay-email-table ul  li span{
    font-weight:normal;
}

.b_green {
    background: url(../images/basic_front/buttons/green_button.png);
    width: 155px;
    height: 32px;
    color: #ffffff;
    font-size: 19px;
    font-weight: bold;
    border: 0;
}

#overlay-error {
    color : red;
}

.button_small {
    background: url(../images/basic_front/buttons/small_buy.png);
    width: 90px;
    height: 39px;
    color: #fff;
    font-weight: bold;
    border: 0;
    cursor: pointer;
}

.button_long_43 {
    background: url(../images/basic_front/buttons/long_button_43.png);
    width: 137px;
    height: 43px;
    color: #fff;
    font-weight: bold;
    border: 0;
    cursor: pointer;
}

#formLoginFB {
    width: 68px;
    display: inline;
}


#over-img  {
    width: 430px;
}

#over-img img, .scrollable img {
    -moz-border-radius: 4px 4px 4px 4px;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    height: 66px;
    margin: 10px 4px 10px 0;
    padding: 2px;
    width: 100px;
}

/**** SLIDESHOW SCROLL ****/
.scrollable {
    position:relative;
    overflow:hidden;
    width: 360px;
    height:86px;
    border:0px;
}
.scrollable .items {
    width:20000em;
    position:absolute;
    clear:both;
}

.items div {
    float:left;
    width:360px;
}

#over-img img, .scrollable img {
    -moz-border-radius: 4px 4px 4px 4px;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    height: 60px;
    margin: 10px 4px 10px 0;
    padding: 2px;
    width: 80px;
}

.scrollable .active {
    border:2px solid #000;
    position:relative;
    cursor:default;
}

.scrollable {
    float:left;
}

a.browse {
    display:block;
    width:32px;
    height:32px;
    float:left;
    margin-top:27px;
    cursor:pointer;
    font-size:1px;
}

a.right 				{
    background:url(../images/basic_front/slider/arrow_right.png) no-repeat;
    clear:right; margin-right: 0px;}

a.left				{
    background:url(../images/basic_front/slider/arrow_left.png) no-repeat;
    margin-left: 0px; }

a.disabled {
    visibility:hidden !important;
}

/* recents deals tabs */
ul.css-tabs {  
    border-bottom: 1px solid #666666;
    height: 30px;
    margin: 0 0 -5px 30px;
    padding: 0;	 	
}

/* single tab */
ul.css-tabs li {  
    float:left;	 
    padding:0; 
    margin:0;  
    list-style-type:none;	
}

/* link inside the tab. uses a background image */
ul.css-tabs a { 
    float:left;
    font-size:12px;
    display:block;
    padding:5px 20px;	
    text-decoration:none;
    border:0px solid #666;	
    border-bottom:0px;
    height:18px;
    background-color:#ddd;
    color:#777;
    margin-right:2px;
    position:relative;
    top:1px;	
    outline:0;
    -moz-border-radius:4px 4px 0 0;	
}

ul.css-tabs a:hover {
    background-color:#aaa;
    color:#333;
}

/* selected tab */
ul.css-tabs a.current {
    background-color:#aaa;
    border-bottom:1px solid #ddd;	
    color:#000;	
    cursor:default;
}


/* tab pane */
.css-panes div {

}

#fancybox-outer{ background: transparent !important;}
.fancybox-bg { background: transparent !important;}

/** Modal popup overlay */
.modal {
    background-color:#3d3d3d;
    color: #fff;
    display:none;
    width:350px;
    padding:15px;
    text-align:left;
    border:2px solid #333;

    opacity:0.8;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -moz-box-shadow: 0 0 50px #ccc;
    -webkit-box-shadow: 0 0 50px #ccc;
}

.modal a {
    color: #fff;
}

.modal h2 {
    margin:0 0 10px;
    padding:0 0 10px 0px;
    border-bottom:1px solid #fff;
    font-size:16px;
}

ul.erreur, ul.errorForm{
    margin: 0px;
    padding: 0px;
}

ul.erreur li, ul.errorForm li {
    color: #F420EE;
    list-style-type: none;
}